/*
   New Perspectives on JavaScript
   Tutorial 3
   Tutorial Case
   Filename: calendar.css

   This file contains styles applied to the calendar table
*/

#calendar_table    {	float: right; 
					background-color: white; 
					font-size: 9pt; 
                    font-family: Arial, Helvetica, sans-serif;
                    border-style: ridge; 
					border-width: 5px; 
					margin: 3px 3px 3px 3px}

#calendar_head     {	background-color: #5555FF; 
					color: ivory; 
					letter-spacing: 4}

.calendar_weekdays {	width: 30px; 
					font-size: 10pt; 
					border-bottom-style: solid}

.calendar_dates    {	text-align: center; 
					background-color: white}

#calendar_today    {	font-weight: bold; 
					color: blue; 
					background-color: ivory;
                    border: 1px solid black}